View Issue Details

IDProjectCategoryView StatusLast Update
0019177MediaMonkey 5Main Panelpublic2022-07-29 22:11
Reporterzvezdan Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.4 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019177: Access violation with Web node when Internet is inaccessible
DescriptionI am not using this node, I have it usually disabled, but you should fix that bug anyway.

The screenshot is attached.
TagsNo tags attached.
Fixed in build2658

Activities

zvezdan

2022-06-14 20:46

updater  

screenshot.23.png (11,869 bytes)   
screenshot.23.png (11,869 bytes)   

petr

2022-07-19 15:28

developer   ~0068860

Fixed

peke

2022-07-29 22:11

developer   ~0068941

Verified 2658